Comments

662 Comments

broken upgradepath to F27

Error: nothing provides python3-multidict >= 2.1.4 needed by python3-aiohttp-1.3.3-1.fc25.x86_64

BZ#1423053 python-aiohttp-1.3.3 is available

Error: nothing provides python3-docker >= 1.7.2 needed by atomic-1.16.3-1.fc25.x86_64

BZ#1420727 atomic-v1.15.3 is available

Also bunch of packages were not rebuilt for new soname

BZ#1425598 Bump clang to 3.9.1

Broken UPGRADEPATH

BZ#1425598 Bump clang to 3.9.1

nothing provides python3-multidict >= 2.1.4 needed by python3-aiohttp-1.3.3-1.fc24.x86_64

nothing provides python3-multidict >= 2.1.4 needed by python3-aiohttp-1.3.3-1.fc25.x86_64

BZ#1417431 Mesa upgrade to version 13.0.3-4.fc25 fails - missing dependencies

fixes broken deps

BZ#1417431 Mesa upgrade to version 13.0.3-4.fc25 fails - missing dependencies

Looks like enough testing is done...

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.